## ruby-rails-3.2 3.2.13

=== debian/changelog ===
ruby-rails-3.2 (3.2.13-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 11:11:01 +0200

ruby-rails-3.2 (3.2.13-1) experimental; urgency=low

  * Imported Upstream version 3.2.13
  * Update debian/control to rails release 3.2.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:27:58 +0100

ruby-rails-3.2 (3.2.12-1) unstable; urgency=low

  * Imported Upstream version 3.2.12
  * Update debian/control to rails release 3.2.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:44:58 +0100

ruby-rails-3.2 (3.2.11-1) unstable; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:42:21 +0100

ruby-rails-3.2 (3.2.8-1) unstable; urgency=low

  * Imported Upstream version 3.2.8

 -- Ondřej Surý <ondrej@debian.org>  Sat, 13 Oct 2012 16:34:47 +0200

ruby-rails-3.2 (3.2.6-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 21:16:07 -0300
