## ruby-rails-3.2 3.2.16

=== debian/changelog ===
ruby-rails-3.2 (3.2.16-1) unstable; urgency=low

  * New upstream version 3.2.16
  * Update debian/control to rails release 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2013 17:42:16 +0100
