=== debian/control ===
--- 
+++ 
@@ -17,18 +17,18 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- ruby-activesupport-3.2 (>= 3.2.13),
- ruby-activesupport-3.2 (<< 3.2.13.),
- ruby-actionpack-3.2 (>= 3.2.13),
- ruby-actionpack-3.2 (<< 3.2.13.),
- ruby-activerecord-3.2 (>= 3.2.13),
- ruby-activerecord-3.2 (<< 3.2.13.),
- ruby-activeresource-3.2 (>= 3.2.13),
- ruby-activeresource-3.2 (<< 3.2.13.),
- ruby-actionmailer-3.2 (>= 3.2.13),
- ruby-actionmailer-3.2 (<< 3.2.13.),
- ruby-railties-3.2 (>= 3.2.13),
- ruby-railties-3.2 (<< 3.2.13.),
+ ruby-activesupport-3.2 (>= 3.2.16),
+ ruby-activesupport-3.2 (<< 3.2.16.),
+ ruby-actionpack-3.2 (>= 3.2.16),
+ ruby-actionpack-3.2 (<< 3.2.16.),
+ ruby-activerecord-3.2 (>= 3.2.16),
+ ruby-activerecord-3.2 (<< 3.2.16.),
+ ruby-activeresource-3.2 (>= 3.2.16),
+ ruby-activeresource-3.2 (<< 3.2.16.),
+ ruby-actionmailer-3.2 (>= 3.2.16),
+ ruby-actionmailer-3.2 (<< 3.2.16.),
+ ruby-railties-3.2 (>= 3.2.16),
+ ruby-railties-3.2 (<< 3.2.16.),
  bundler
 Description: MVC ruby based framework geared for web application development
  Rails is a full-stack, open-source web framework in Ruby for writing
